{
  "name": "todolist",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "jsdom": "^19.0.0",
    "mongodb": "^4.3.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
